import { request } from '@/utils/request'

export function login(data) {
  return request({
    url: '/auth/login',
    method: 'post',
    data
  })
}

export function register(data) {
  return request({
    url: '/system/merchant/audit/register',
    method: 'post',
    data
  })
}

